h3 {
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 15px;
    color: #3e3939e0;
    
}

.category-title {
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 17px;;
    color: #375f91 !important; 
    
}

h4 {
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    color: #3e3939e0;
    
}

.row.main-content {
	margin: auto;
}

.main-content{
  border: 1px solid #ccc;
  padding: 30px;
}

.row.main-content .panel-group, .row.main-content .page-header {
    margin: 2%;
}

.legal-case-details {
	border-top-style: solid;
    border-top-width: 1px;
    border-top-color: rgb(223, 223, 223);
}

.row.main-content .legal-case-container .row h4  {
    display: inline;
}

.row.main-content .legal-case-container .row div.case-description {
    margin-top: 10px;
}

.legal-case-container .row {
    padding-top: 1%;
}

.content-page {
	display:none
}

.content-page-active {
	display:block
}

.row.main-content .text-center.pull-right {
    width: 22%;
    position: absolute;
    right: 0;
}

.case-tab li.tab {
	width: 50%;
}

.case-tab {
    padding-top: 2%;
}

.case-tab li.tab a {
    text-align: center;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: unset;
}

.case-tab a:hover {
    text-decoration: none;
    background-color: #eee;
}

a.morelink {
	text-decoration:none;
	outline: none;
}

.morecontent span {
	display: none;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  cursor: default;
  background-color: #65b8fe;
  font-weight: bold;
  }
  
 .cases{
margin-bottom: 20px;
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.tabtitle{
	text-align: justify;
}

.legal-case-container div.case-description.more {
	max-height: 6em;
    overflow: hidden;
}

.show-more-link {
	position: absolute;
    top: 51%;
    right: 0;
}

.show-more-link a {
	background: white;
}

.formgroupdropdown
{
margin-bottom: 5px;

}

.formcontroldropdown{
	width:auto !important;
	position:absolute;
}